Bug 490031 - Review Request: pytyrant - A pure python client implementation of Tokyo Tyrant
Review Request: pytyrant - A pure python client implementation of Tokyo Tyrant
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-12 17:25 EDT by Silas Sewell
Modified: 2009-03-31 03:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 03:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Silas Sewell 2009-03-12 17:25:20 EDT
Spec URL:
http://silassewell.googlecode.com/svn/trunk/projects/packages/rpms/python-tokyotyrant/python-tokyotyrant.spec
SRPM URL:
http://silassewell.googlecode.com/files/python-tokyotyrant-1.1.11-1.src.rpm
Description: 
pytyrant is a pure python client implementation of the binary Tokyo Tyrant protocol.

I'll need a sponsor.
Comment 1 Mamoru TASAKA 2009-03-23 13:57:40 EDT
Some notes:

* Latest version
  - Seems 1.1.17

* %define -> %global
  - Please use %global instead of %define, especially for nested
    macro definition.

* Naming
  - As said in the bug 490028, for this package the name should
    be "pytyrant"

* Requires
  - "Requires: python => 2.3" is not needed. rpmbuild automatically
    adds python(abi) dependency.
Comment 3 Mamoru TASAKA 2009-03-27 11:56:22 EDT
Okay.

---------------------------------------------------
  This package (pytyrant) is APPROVED by mtasaka
---------------------------------------------------
Comment 4 Silas Sewell 2009-03-28 02:13:27 EDT
New Package CVS Request
=======================
Package Name: pytyrant
Short Description: A pure python client impelementation of Tokyo Tyrant
Owners: silas
Branches: 
InitialCC:
Comment 5 Kevin Fenzi 2009-03-30 17:50:48 EDT
cvs done.
Comment 6 Silas Sewell 2009-03-31 03:41:37 EDT
Built for F-11, closing.

Thanks Mamoru and Kevin.

Note You need to log in before you can comment on or make changes to this bug.